HttpDeflateStream::finish
HttpDeflateStream::update
HttpDeflateStream
PHP Manual

# HttpDeflateStream::flush

(PECL pecl_http >= 0.21.0)

HttpDeflateStream::flush — Flush deflate stream

### Description

public string HttpDeflateStream::flush ([ string `$data` ] )

Flushes the deflate stream.

### Parameters

`data`

  more data to deflate

### Return Values

Returns some deflated data as string on success or `FALSE` on failure.

HttpDeflateStream::finish
HttpDeflateStream::update
HttpDeflateStream
PHP Manual